<?xml version="1.0" encoding="utf-8"?>
<Style MinWidth="655" MinHeight="385">
	<Region>
		<Point>
			<XPos>0</XPos>
			<YPos>8</YPos>
		</Point>
		<Point>
			<XPos>1</XPos>
			<YPos>7</YPos>
		</Point>
		<Point>
			<XPos>1</XPos>
			<YPos>6</YPos>
		</Point>
		<Point>
			<XPos>6</XPos>
			<YPos>1</YPos>
		</Point>
		<Point>
			<XPos>7</XPos>
			<YPos>1</YPos>
		</Point>
		<Point>
			<XPos>8</XPos>
			<YPos>0</YPos>
		</Point>
		<Point RelateCorner="upper-right">
			<XPos>-8</XPos>
			<YPos>0</YPos>
		</Point>
		<Point RelateCorner="upper-right">
			<XPos>-8</XPos>
			<YPos>1</YPos>
		</Point>
		<Point RelateCorner="upper-right">
			<XPos>-6</XPos>
			<YPos>1</YPos>
		</Point>
		<Point RelateCorner="upper-right">
			<XPos>-1</XPos>
			<YPos>6</YPos>
		</Point>
		<Point RelateCorner="upper-right">
			<XPos>-1</XPos>
			<YPos>7</YPos>
		</Point>
		<Point RelateCorner="upper-right">
			<XPos>0</XPos>
			<YPos>8</YPos>
		</Point>
		<Point RelateCorner="down-right">
			<XPos>0</XPos>
			<YPos>-8</YPos>
		</Point>
		<Point RelateCorner="down-right">
			<XPos>-1</XPos>
			<YPos>-7</YPos>
		</Point>
		<Point RelateCorner="down-right">
			<XPos>-1</XPos>
			<YPos>-6</YPos>
		</Point>
		<Point RelateCorner="down-right">
			<XPos>-6</XPos>
			<YPos>-1</YPos>
		</Point>
		<Point RelateCorner="down-right">
			<XPos>-7</XPos>
			<YPos>-1</YPos>
		</Point>
		<Point RelateCorner="down-right">
			<XPos>-8</XPos>
			<YPos>0</YPos>
		</Point>
		<Point RelateCorner="down-left">
			<XPos>9</XPos>
			<YPos>0</YPos>
		</Point>
		<Point RelateCorner="down-left">
			<XPos>8</XPos>
			<YPos>-1</YPos>
		</Point>
		<Point RelateCorner="down-left">
			<XPos>7</XPos>
			<YPos>-1</YPos>
		</Point>
		<Point RelateCorner="down-left">
			<XPos>6</XPos>
			<YPos>-2</YPos>
		</Point>
		<Point RelateCorner="down-left">
			<XPos>1</XPos>
			<YPos>-7</YPos>
		</Point>
		<Point RelateCorner="down-left">
			<XPos>2</XPos>
			<YPos>-7</YPos>
		</Point>
		<Point RelateCorner="down-left">
			<XPos>0</XPos>
			<YPos>-9</YPos>
		</Point>
	</Region>
	<Controls>
		<Control type="Button">
			<Name>Watch</Name>
			<PositionInfo>
				<RelateCorner>down-right</RelateCorner>				
				<XPos>-96</XPos>
				<YPos>-49</YPos>
				<Width>26</Width>
				<Height>32</Height>
			</PositionInfo>
		</Control>
		<Control type="Button">
			<Name>Record</Name>
			<PositionInfo>
				<RelateCorner>down-right</RelateCorner>
				<XPos>-125</XPos>
				<YPos>-49</YPos>
				<Width>29</Width>
				<Height>32</Height>
			</PositionInfo>
		</Control>
		<Control type="Button">
			<Name>Collapse</Name>
			<PositionInfo>
				<RelateCorner>upper-right</RelateCorner>
				<XPos>-30</XPos>
				<YPos>18</YPos>
				<Width>15</Width>
				<Height>280</Height>				
			</PositionInfo>
		</Control>
		<Control type="Button">
			<Name>Expand</Name>
			<PositionInfo>
				<RelateCorner>upper-right</RelateCorner>
				<XPos>-275</XPos>
				<YPos>18</YPos>
				<Width>15</Width>
				<Height>280</Height>			
			</PositionInfo>
		</Control>
		<Control type="Button">
			<Name>ChangeLanguage</Name>
			<PositionInfo>
				<RelateCorner>down-right</RelateCorner>
				<XPos>-70</XPos>
				<YPos>-49</YPos>
				<Width>28</Width>
				<Height>32</Height>
			</PositionInfo>
		</Control>
		<Control type="Button">
			<Name>OK</Name>
			<PositionInfo>
				<RelateCorner>down-right</RelateCorner>
				<XPos>-44</XPos>
				<YPos>-49</YPos>
				<Width>29</Width>
				<Height>32</Height>
			</PositionInfo>
		</Control>
		<Control type="Button">
			<Name>Exit</Name>
			<PositionInfo>
				<RelateCorner>upper-right</RelateCorner>
				<XPos>-24</XPos>
				<YPos>0</YPos>
				<Width>24</Width>
				<Height>13</Height>
			</PositionInfo>
		</Control>
		<Control type="Label">
			<Name>Program Title Label</Name>
			<PositionInfo>
				<RelateCorner>upper-right</RelateCorner>
				<XPos>-254</XPos>
				<YPos>20</YPos>
				<Width>83</Width>
				<Height>16</Height>
			</PositionInfo>
			<TextColor>
				<Red>255</Red>
				<Green>150</Green>
				<Blue>0</Blue>
			</TextColor>
			<BackgroundColor>
				<Red>66</Red>
				<Green>66</Green>
				<Blue>66</Blue>
			</BackgroundColor>				
		</Control>
		<Control type="Label">
			<Name>Program Title</Name>
			<PositionInfo>
				<RelateCorner>upper-right</RelateCorner>
				<XPos>-254</XPos>
				<YPos>36</YPos>
				<Width>235</Width>
				<Height>16</Height>
			</PositionInfo>
			<TextColor>
				<Red>255</Red>
				<Green>255</Green>
				<Blue>255</Blue>
			</TextColor>
			<BackgroundColor>
				<Red>100</Red>
				<Green>100</Green>
				<Blue>100</Blue>
			</BackgroundColor>
		</Control>
		<Control type="Label">
			<Name>Program Time Label</Name>
			<PositionInfo>
				<RelateCorner>upper-right</RelateCorner>
				<XPos>-254</XPos>
				<YPos>59</YPos>
				<Width>83</Width>
				<Height>16</Height>
			</PositionInfo>
			<TextColor>
				<Red>255</Red>
				<Green>150</Green>
				<Blue>0</Blue>
			</TextColor>
			<BackgroundColor>
				<Red>66</Red>
				<Green>66</Green>
				<Blue>66</Blue>
			</BackgroundColor>				
		</Control>
		<Control type="Label">
			<Name>Program Time</Name>
			<PositionInfo>
				<RelateCorner>upper-right</RelateCorner>
				<XPos>-254</XPos>
				<YPos>75</YPos>
				<Width>235</Width>
				<Height>16</Height>
			</PositionInfo>
			<TextColor>
				<Red>255</Red>
				<Green>255</Green>
				<Blue>255</Blue>
			</TextColor>
			<BackgroundColor>
				<Red>100</Red>
				<Green>100</Green>
				<Blue>100</Blue>
			</BackgroundColor>
		</Control>
		<Control type="Label">
			<Name>Program State Label</Name>
			<PositionInfo>
				<RelateCorner>upper-right</RelateCorner>
				<XPos>-254</XPos>
				<YPos>98</YPos>
				<Width>83</Width>
				<Height>16</Height>
			</PositionInfo>
			<TextColor>
				<Red>255</Red>
				<Green>150</Green>
				<Blue>0</Blue>
			</TextColor>
			<BackgroundColor>
				<Red>66</Red>
				<Green>66</Green>
				<Blue>66</Blue>
			</BackgroundColor>				
		</Control>
		<Control type="Label">
			<Name>Program State</Name>
			<PositionInfo>
				<RelateCorner>upper-right</RelateCorner>
				<XPos>-254</XPos>
				<YPos>114</YPos>
				<Width>235</Width>
				<Height>16</Height>
			</PositionInfo>
			<TextColor>
				<Red>255</Red>
				<Green>255</Green>
				<Blue>255</Blue>
			</TextColor>
			<BackgroundColor>
				<Red>100</Red>
				<Green>100</Green>
				<Blue>100</Blue>
			</BackgroundColor>
		</Control>
		<Control type="Label">
			<Name>Program Type Label</Name>
			<PositionInfo>
				<RelateCorner>upper-right</RelateCorner>
				<XPos>-254</XPos>
				<YPos>137</YPos>
				<Width>83</Width>
				<Height>16</Height>
			</PositionInfo>
			<TextColor>
				<Red>255</Red>
				<Green>150</Green>
				<Blue>0</Blue>
			</TextColor>
			<BackgroundColor>
				<Red>66</Red>
				<Green>66</Green>
				<Blue>66</Blue>
			</BackgroundColor>				
		</Control>
		<Control type="Label">
			<Name>Program Type</Name>
			<PositionInfo>
				<RelateCorner>upper-right</RelateCorner>
				<XPos>-254</XPos>
				<YPos>153</YPos>
				<Width>235</Width>
				<Height>16</Height>
			</PositionInfo>
			<TextColor>
				<Red>255</Red>
				<Green>255</Green>
				<Blue>255</Blue>
			</TextColor>
			<BackgroundColor>
				<Red>100</Red>
				<Green>100</Green>
				<Blue>100</Blue>
			</BackgroundColor>
		</Control>
		<Control type="Label">
			<Name>Program Rating Label</Name>
			<PositionInfo>
				<RelateCorner>upper-right</RelateCorner>
				<XPos>-254</XPos>
				<YPos>176</YPos>
				<Width>83</Width>
				<Height>16</Height>
			</PositionInfo>
			<TextColor>
				<Red>255</Red>
				<Green>150</Green>
				<Blue>0</Blue>
			</TextColor>
			<BackgroundColor>
				<Red>66</Red>
				<Green>66</Green>
				<Blue>66</Blue>
			</BackgroundColor>				
		</Control>
		<Control type="Label">
			<Name>Program Rating</Name>
			<PositionInfo>
				<RelateCorner>upper-right</RelateCorner>
				<XPos>-254</XPos>
				<YPos>192</YPos>
				<Width>235</Width>
				<Height>16</Height>
			</PositionInfo>
			<TextColor>
				<Red>255</Red>
				<Green>255</Green>
				<Blue>255</Blue>
			</TextColor>
			<BackgroundColor>
				<Red>100</Red>
				<Green>100</Green>
				<Blue>100</Blue>
			</BackgroundColor>
		</Control>
		<Control type="Label">
			<Name>Program Descriptions Label</Name>
			<PositionInfo>
				<RelateCorner>upper-right</RelateCorner>
				<XPos>-254</XPos>
				<YPos>215</YPos>
				<Width>83</Width>
				<Height>16</Height>
			</PositionInfo>
			<TextColor>
				<Red>255</Red>
				<Green>150</Green>
				<Blue>0</Blue>
			</TextColor>
			<BackgroundColor>
				<Red>66</Red>
				<Green>66</Green>
				<Blue>66</Blue>
			</BackgroundColor>				
		</Control>
		<Control type="Label">
			<Name>Program Descriptions</Name>
			<PositionInfo SizeCorner="down-right">
				<RelateCorner>upper-right</RelateCorner>
				<XPos>-254</XPos>
				<YPos>231</YPos>
				<Width>-18</Width>
				<Height>-62</Height>
			</PositionInfo>
			<TextColor>
				<Red>255</Red>
				<Green>255</Green>
				<Blue>255</Blue>
			</TextColor>
			<BackgroundColor>
				<Red>100</Red>
				<Green>100</Green>
				<Blue>100</Blue>
			</BackgroundColor>
		</Control>
		<Control type="ListCtrl">
			<Name>EPG List</Name>
			<PositionInfo SizeCorner="down-right">
				<RelateCorner>upper-left</RelateCorner>
				<XPos>18</XPos>
				<YPos>18</YPos>
				<Width>-280</Width>
				<Height>-60</Height>
			</PositionInfo>
			<TextColor>
				<Red>255</Red>
				<Green>120</Green>
				<Blue>0</Blue>
			</TextColor>
			<TextBackgroundColor>
				<Red>0</Red>
				<Green>0</Green>
				<Blue>0</Blue>
			</TextBackgroundColor>
			<SelectedTextColor>
				<Red>255</Red>
				<Green>240</Green>
				<Blue>0</Blue>
			</SelectedTextColor>
			<SelectedBackgroundColor>
				<Red>255</Red>
				<Green>70</Green>
				<Blue>0</Blue>
			</SelectedBackgroundColor>
			<HeaderTextColor>
				<Red>0</Red>
				<Green>0</Green>
				<Blue>0</Blue>
			</HeaderTextColor>
			<HeaderBackgroundColor>
				<Red>224</Red>
				<Green>223</Green>
				<Blue>227</Blue>
			</HeaderBackgroundColor>
			<ProgramTextColor>
				<Red>180</Red>
				<Green>106</Green>
				<Blue>0</Blue>
			</ProgramTextColor>
			<ProgramBackgroundColor>
				<Red>51</Red>
				<Green>51</Green>
				<Blue>51</Blue>
			</ProgramBackgroundColor>
		</Control>
	</Controls>
	<Images>
		<Image>
			<Name>EpgBgLeftTop.bmp</Name>
			<PositionInfo>
				<RelateCorner>upper-left</RelateCorner>
				<XPos>0</XPos>
				<YPos>0</YPos>
				<Width>390</Width>
				<Height>328</Height>
			</PositionInfo>
		</Image>
		<Image>
			<Name>EpgBgLeftExtend.bmp</Name>
			<PositionInfo SizeCorner="down-left">
				<RelateCorner>upper-left</RelateCorner>
				<XPos>0</XPos>
				<YPos>328</YPos>
				<Width>390</Width>
				<Height>-56</Height>
			</PositionInfo>
		</Image>
		<Image>
			<Name>EpgBgLeftBottom.bmp</Name>
			<PositionInfo>
				<RelateCorner>down-left</RelateCorner>
				<XPos>0</XPos>
				<YPos>-56</YPos>
				<Width>390</Width>
				<Height>56</Height>
			</PositionInfo>
		</Image>
		<Image>
			<Name>EpgBgCenterTop.bmp</Name>
			<PositionInfo SizeCorner="upper-right">
				<RelateCorner>upper-left</RelateCorner>
				<XPos>390</XPos>
				<YPos>0</YPos>
				<Width>-264</Width>
				<Height>328</Height>
			</PositionInfo>
		</Image>
		<Image>
			<Name>EpgBgCenterExtend.bmp</Name>
			<PositionInfo SizeCorner="down-right">
				<RelateCorner>upper-left</RelateCorner>
				<XPos>390</XPos>
				<YPos>328</YPos>
				<Width>-264</Width>
				<Height>-56</Height>
			</PositionInfo>
		</Image>
		<Image>
			<Name>EpgBgCenterBottom.bmp</Name>
			<PositionInfo SizeCorner="down-right">
				<RelateCorner>down-left</RelateCorner>
				<XPos>390</XPos>
				<YPos>-56</YPos>
				<Width>-264</Width>
				<Height>0</Height>
			</PositionInfo>
		</Image>
		<Image>
			<Name>EpgBgRightTop.bmp</Name>
			<PositionInfo>
				<RelateCorner>upper-right</RelateCorner>
				<XPos>-264</XPos>
				<YPos>0</YPos>
				<Width>264</Width>
				<Height>322</Height>
			</PositionInfo>
		</Image>
		<Image>
			<Name>EpgBgRightExtend.bmp</Name>
			<PositionInfo SizeCorner="down-right">
				<RelateCorner>upper-right</RelateCorner>
				<XPos>-264</XPos>
				<YPos>322</YPos>
				<Width>0</Width>
				<Height>-62</Height>
			</PositionInfo>
		</Image>
		<Image>
			<Name>EpgBgRightBottom.bmp</Name>
			<PositionInfo>
				<RelateCorner>down-right</RelateCorner>
				<XPos>-264</XPos>
				<YPos>-62</YPos>
				<Width>264</Width>
				<Height>62</Height>
			</PositionInfo>
		</Image>
	</Images>
</Style>
